DocuNet

Help Index

Overview

Registration

Registration Form

Cabinets

Add Existing Cabinet To Desktop

Remove Cabinet From Desktop

Create Cabinet And Place On Desktop

Modify Cabinet Name & Icon

Delete Cabinet And All Its Contents

Cabinet Placement

Exit DocuNet

Folders

Create Folder In Current Cabinet

Modify Folder Name & Icon In Current Cabinet

Delete Folder And All Its Contents In Current Cabinet

Documents

Create Document In Current Cabinet / Folder

Modify Document In Current Cabinet / Folder

Search For Documents

Delete Document In Current Cabinet / Folder

Select How To View Documents In All Cabinets

Change User Name

Notify When Document May Already Be Open

Applications

Create Application Reference

Modify Application Reference

Delete Application Reference


Overview

What Is Docunet ~  How many times have you wished for a product that would let you manage ALL of your documents, regardless of their type or content.  We feel we have found the answer with DocuNet.

This windows based application allows you to create Cabinets, fill them with Folders, and place Documents in the Folders.  These Cabinets can reside on any drive, even network drives you share with other individuals in your department or organization.  You can set up things like Mail Cabinets, Status Report Cabinets, Project Cabinets, or Forum Cabinets for any subject you wish.  Decide how you would like your desktop to look and work, DocuNet does the rest.

To view  or edit a Document simply double click it and the application assigned to handle the Document is executed with the Document loaded.  No more searching for the application and once it starts, finding and loading the document, DocuNet takes care of it all.  You can even run applications like utilities or tools.  Any application can be run from within DocuNet, even DOS programs.

DocuNet is intellegent, providing features like,

o	Notification of when a Document might be opened by someone else.

o	Determining which application to run with which document.

o	Menus that only allow you to do whats available.

o	Searching Cabinets for Documents containing specific information

o	Viewing Documents by Title.

o	Telling you who created a Document, and when it was last opened.

o	Showing you the status or subject of a Document.

DocuNet is a revolutionary product providing a unique set of capabilities, which are only found in seperate application packages today.  The combination of Document Management, Application Execution and File Management, along with the easy to use interface will simplify the way you work.  DocuNet is a must either for the home or office, and once you use it, you will want it wherever you go.


Cabinets ~ Add

Add Existing Cabinet To Desktop ~

FUNCTION:

Allows you to find an existing Cabinet and add it to the desktop.

USED TO:

Locate a Cabinet somewhere on some drive, and to give access to its contents.

COMMENTS:

Use this menu item to locate a Cabinet (either one you or someone else has previously created), then place it on your desktop so that you have access to its contents.

See Also:

Remove Cabinet From Desktop


Cabinets ~ Remove

Remove Cabinet From Desktop ~

FUNCTION:

Allows you to remove a Cabinet from the desktop.

USED TO:

Closes a Cabinet and removes it from the desktop.

COMMENTS:

Use this menu item to remove any Cabinet from your desktop that no longer has any interest.

See Also:

Add Existing Cabinet To Desktop


Cabinets ~ Create

Create Cabinet And Place On Desktop ~

FUNCTION:

Allows you to create a new Cabinet and place it on desktop.

USED TO:

Create a new Cabinet and place it on the desktop.

COMMENTS:

Use this menu item to create a new Cabinet.  After you select a name and icon for the Cabinet, you will be prompted for a place to create it.  You must have read/write access to the path you select and you must enter a valid DOS filename.  Once the new Cabinet has been created and placed on the desktop, you can add folders and documents to the new Cabinet.

See Also:

Delete Cabinet And All Its Contents


Cabinets ~ Modify

Modify Cabinet Name & Icon ~

FUNCTION:

Allows you to modify a Cabinet's name and icon.

USED TO:

Change a Cabinet's name and/or icon.

COMMENTS:

Use this menu item to change a Cabinet's name or icon.

See Also:

Cabinet Placement


Cabinets ~ Delete

Delete Cabinet And All Its Contents ~

FUNCTION:

Allows you to delete a Cabinet and all related document files.

USED TO:

Delete a Cabinet, all its contents, and remove it from the desktop.

COMMENTS:

Use this menu item to delete a Cabinet.  When you delete a cabinet it is removed from the disk and all document files referenced by the Cabinet are also removed from the disk.

See Also:

Create Cabinet And Place On Desktop


Cabinets ~ Placement

Cabinet Placement ~

FUNCTION:

Allows you to manipulate the display of Cabinets.

USED TO:

Tile Cabinets.

Cascade Cabinets.

Arrange Minimized Cabinets.

Restore All Minimized Cabinets To Opened State.

Minimize All Opened Cabinets

Select whether Cabinets are placed on desktop as icons or not.

COMMENTS:

Use this menu item to manipulate how Cabinets are displayed on the desktop.

See Also:

Modify Cabinet Name & Icon


Cabinets ~ Exit

Exit DocuNet ~

FUNCTION:

Exit DocuNet and saves current desktop.

USED TO:

Exit from DocuNet.

COMMENTS:

Use this menu item to exit the DocuNet application.

See Also:

Create Cabinet And Place On Desktop


Folders ~ Create

Create Folder In Current Cabinet ~

FUNCTION:

Create A Folder In Current Cabinet.

USED TO:

Create a new Folder in the current Cabinet.

COMMENTS:

Use this menu item to create a new Folder in the currently selected Cabinet.

See Also:

Delete Folder And All Its Contents In Current Cabinet


Folders ~ Modify

Modify Folder Name & Icon In Current Cabinet ~

FUNCTION:

Modify a Folder's name and icon.

USED TO:

Change a Folder's name and/or icon.

COMMENTS:

Use this menu item to change a Folder's name and icon in the currently selected Cabinet.

See Also:

Create Folder In Current Cabinet


Folders ~ Delete

Delete  Folder And All Its Contents In Current Cabinet ~

FUNCTION:

Deletes a Folder and all its contents from current Cabinet.

USED TO:

Delete a Folder and all documents in it.

COMMENTS:

Use this menu item to delete a folder and its documents from the disk and Cabinet.

See Also:

Create Folder In Current Cabinet


Documents ~ Create

Create Document In Current Cabinet / Folder ~

FUNCTION:

Creates a Document in the current Cabinet / Folder.

USED TO:

Create a Document and make it available in the current Cabinet / Folder.

COMMENTS:

Use this menu item to create a new Document.  After selecting a file and entering Document information, a copy of the original file is placed in the Cabinet directory.  All changes made to the Document are refelected in the the copy in the Cabinet directory,not the original file.

See Also:

Delete Document In Current Cabinet / Folder


Documents ~ Modify

Modify Document In Current Cabinet / Folder ~

FUNCTION:

Modify a Document in the current Cabinet / Folder.

USED TO:

Change a Document's information in the current Cabinet / Folder.

COMMENTS:

Use this menu item to modify a Document's Title, Icon, Subject, Reference Words, or Status.  You can also toggle read only access for a Document.

See Also:

Create Document In Current Cabinet / Folder


Documents ~ Search

Search For Documents ~

FUNCTION:

Search for Documents with particular information.

USED TO:

Search for Documents with specific information the user determines.

COMMENTS:

Use this menu item to search all Cabinets for Document(s) that match either the title, subject, status, created by, opened by, or DOS filename fields.  The search will open the DocuNet Search Cabinet and load a folder with all Documents that match the search string.  This match is not case sensitive.

See Also:

Select How To View Document In All Cabinets


Documents ~ Delete

Delete Document In Current Cabinet / Folder ~

FUNCTION:

Delete a Document in the current Cabinet / Folder.

USED TO:

Delete a Document's file and reference in the current Cabinet / Folder.

COMMENTS:

Use this menu item to Delete a Document's reference and file..

See Also:

Create Document In Current Cabinet / Folder


Documents ~ View

Select How To View Documents In All Cabinets ~

FUNCTION:

Select Document information fields to view.

USED TO:

Select what Document fields are shown in each Cabinet.

COMMENTS:

Use this menu item to select what information about a Document you want displayed in the list box of each Cabinet.

See Also:

Search For Documents


Documents ~ User Name

Change User Name ~

FUNCTION:

Edit User Name.

USED TO:

Change Name used when creating and editing Documents.

COMMENTS:

Use this menu item to enter a name that will be used whenever you create or open a Document.

See Also:

Search For Documents


Documents ~ Notify

Notify When Document May Already Be Open ~

FUNCTION:

Toggles Notification that a Document may already be opened by someone else.

USED TO:

Toggle Notification of open Documents on and off.

COMMENTS:

Use this menu item to toggle notification messages on and off.  Notification messages are sent when a user attempts to open a file that is still considered open.  A Document is considered open until it is saved again.

See Also:

Modify Document In Current Cabinet / Folder


Applications ~ Create

Create Application Reference ~

FUNCTION:

Creates a reference to am application.

USED TO:

Create an Application reference..

COMMENTS:

Use this menu item to create an Application reference.  This reference is used to determine which Application to execute for each Document.  The Document Extension field is used as the key to associate Documents with Applications to execute.

See Also:

Delete Application Reference


Applications ~ Modify

Modify Application Reference ~

FUNCTION:

Modify a reference to an application.

USED TO:

Modify an Application reference..

COMMENTS:

Use this menu item to change any aspect of an Application reference

See Also:

Create Application Reference


Applications ~ Delete

Drelete Application Reference ~

FUNCTION:

Delete a reference to an application.

USED TO:

Delete an Application reference..

COMMENTS:

Use this menu item to delete an Application reference.

See Also:

Create Application Reference


Registration

When You Register ~  You will receive the latest version of DocuNet-PRO which includes more of everything, even more Icons.  Register now and receive a FREE future update without obligation.

FREE OFFER ~  Check the FREE OFFER BOX on the registration form and receive a complete copy of BOARD GAMES FOR 2.  This windows based application allows you and a friend to play Chess, Checkers, Backgammon, or Goban either on the same machine, or using a modem, or over any type of network.

How Do I Register ~ Simply print and then fill out the REGISTRATION FORM


DocuNet

REGISTRATION FORM

NAME:_________________________________________________

ADDRESS:______________________________________________

CITY:_______________________STATE:___________ZIP:_______

Where Did You Get DocuNet

From A Friend

From A BBS

Name:_________________________________

Number:_______________________________

From A Store.

Name:_________________________________

  FREE OFFER BOX:  Yes, Send Me A FREE Copy Of Board Games For 2.

_____________________________________________________________________________

Send $49.95 To:

WinGames.Inc

3905 Sandia  Plano, TX. 75023